geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ashish Jain (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMODEVTOOLS-275) Eclipse does not allow to download Apache Geronimo
Date Wed, 13 Aug 2008 06:27:44 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-275?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ashish Jain closed GERONIMODEVTOOLS-275.
----------------------------------------

    Resolution: Invalid

Closing this JIRA as this feature will no longer be available from GEP 2.1.2 onwards.

> Eclipse does not allow to download  Apache Geronimo
> ---------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-275
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-275
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.0.0
>         Environment: Windows XP, GEP 2.0, WTP 201 all in one
>            Reporter: Ashish Jain
>            Assignee: Ashish Jain
>             Fix For: 2.1.2
>
>
> I have WTP 201 all in one with Eclipse plugin installed over it. While trying to add
a new server, Eclipse prompts to download and install the server. While trying to do this
I am not able to select DOWNLOAD and INSTALL Option. It seems that eclipse has hanged but
guess the check boxes and the Buttons are not enabled.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message